#!/usr/local/bin/php -c /home/kvadra/public_html/php.ini
<?php
include "inc.php";
if (!isset($config)) exit;
$PATH=$cinfig["path']
chdir($DOCUMENT_ROOT.$PATH);
include "tools/db.php";
include "tools/tools.php";

$db = new DB();
$t=mktime(0, 0, 0, date("m"), date("d"), date("Y"));
$sql="delete from stat_daily".$config["table_prefix"]." where date_created<$t and date_created>0";
$db->execute($sql);
$db->close();
?>